news extension - Bug # 62629

Status: Rejected Priority: Should have
Author: Tanel Pold Category:
Created: 2014-11-02 Assigned To:
Updated: 2015-02-14 Due date:
TYPO3 Version: 6.2

PHP Version:

Has patch: No

Branch:

Complexity:

Is Regression: No

Subject: Translated Category Menu images are not shown
Description

In category menu template I'm using. Works well for default language.

Maybe something is just missing from the template code not sure.
That's what | use.

<f:for each="{category.item.images}" as="image">
<fiimage image="{image}" maxWidth="344" />

</f:for>

{category.item.title}

Related issues:
duplicates Core - Bug # 57272: Extbase doesn't handle FAL translations correctly

Under Review 2014-03-25

History

#1 - 2014-11-02 17:57 - Tanel Pold

- Project changed from tt_news to news extension

#2 - 2015-02-06 08:11 - Georg Ringer
- Status changed from New to Accepted
- TYPO3 Version set to 6.2

- Has patch set to No

- Is Regression set to No

#3 - 2015-02-14 09:47 - Georg Ringer

- Status changed from Accepted to Rejected

this is an core issue, see #57272
